Daemon Power

The NetBSD Packages Collection: x11/kde3-i18n-ss

Brief description of the package:
Language bindings for the KDE desktop

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://www.kde.org/.

The package is located in the "x11/kde3-i18n-ss" directory. The current source version of the package is "kde-i18n-ss-3.5.10nb28". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for x11/kde3-i18n-ss :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: x11-links>=1.04 osabi-NetBSD-7.0.1 cwrappers>=20150314 qt3-libs>=3.3.3nb1 jpeg>=8nb1 MesaLib>=3.4.2 libXdamage>=1.0.3 Xfixes>=2.0.0 fixesproto>=3.0.0<5 xextproto>=7.0 inputproto>=1.4 xproto>=7.0.9 Xfixes>=2.0.1nb2 damageproto>=1.1.0 libdrm>=2.4.60 libdrm>=2.4.15 libva>=1.0.6 libvdpau>=0.3 dri2proto>=2.0 libelf>=0.8.5 libLLVM>=4.0 python27>=2.7 mozilla-rootcerts>=1.0.20150804nb1 libffi>=1.20 libffi>=3.0.11 readline>=2.2 readline>=6.0 python27>=2.7.1nb2 libLLVM>=3.8.0 libxcb>=1.6 libXdmcp>=0.99 libXau>=1.0 xcb-proto>=1.12 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 libxml2>=2.8.0nb2 xcb-proto>=1.4 py27-mako-[0-9]* py27-setuptools>=0.8 py27-expat-[0-9]* py27-appdirs-[0-9]* py27-packaging-[0-9]* py27-pyparsing-[0-9]* py27-six-[0-9]* dri2proto>=2.1 glproto>=1.4.11 glproto>=1.4.6 xf86driproto>=2.0.3 xf86vidmodeproto>=2.3 glu>=3.4.2 MesaLib>=7.11.2 glu>=6.0 mng>=1.0.0 lcms2>=2.2 tiff>=3.6.1 jbigkit>=2.0 jpeg>=9 tiff>=4.0.3nb5 png>=1.5.1 png>=1.2.4 freetype2>=2.4.5 freetype2>=2.1.3 xcursor>=1.0 Xrender>=0.8 renderproto>=0.9.3nb1 renderproto>=0.9 Xrender>=0.2 Xrender>=0.8.2 Xrender>=0.9.0nb1 xcursor>=1.1.1 Xft2>=2.1 fontconfig>=2.2 freetype2>=2.4.11 fontconfig>=2.10.93 fontconfig>=2.1nb2 Xrender>=0.9.0nb2 fontconfig>=2.10.93nb2 Xft2>=2.1nb2 Xrandr>=0.99 randrproto>=1.2.0 randrproto>=1.0 Xrandr>=1.0.1 glu>=7.11.2 mng>=2.0.2 png>=1.6.0nb1 xcursor>=1.1.2nb1 Xft2>=2.1.7nb6 Xrandr>=1.0.2nb3 qt3-libs>=3.2.3 qt3-tools>=3.1.2nb3 libtool-base-[0-9]* qt3-libs>=3.3.8nb29 kdelibs>=3.5.6<4 zonetab-[0-9]* perl>=5.0 lua51>=5.1.1<5.2 arts>=1.1.4nb1 libaudiofile>=0.2.1 libmad>=0.15.0b libvorbis>=1.0.1 libogg>=1.1 libogg>=1.1.2nb1 glib2>=2.4.0 pcre>=8.31 pcre>=3.4nb1 pcre>=8.30nb1 esound>=0.2.18 libaudiofile>=0.3.3 libmad>=0.15.1bnb1 libvorbis>=1.1.0nb1 glib2>=2.34.0 esound>=0.2.41nb1 qt3-tools>=3.3.8nb17 libidn>=0.4.6 jasper>=1.600.0 libart>=2.3.10nb1 openexr>=1.6.1 ilmbase>=1.0.2nb1 ilmbase>=1.0.1 ilmbase>=2.2.0nb1 aspell>=0.50.3 ncurses>=5.3nb1 ncurses>=6.0 libxslt>=1.1.8 libgcrypt>=1.2.0 libgpg-error>=1.13 libgpg-error>=0.6 libgpg-error>=1.10nb1 libxml2>=2.6.27 libgcrypt>=1.6.0 docbook-xml-[0-9]* docbook-xsl-[0-9]* docbook-xml>=4.2 desktop-file-utils>=0.8 arts>=1.5.10nb10 libidn>=1.20nb1 jasper>=1.900.1nb7 libart>=2.3.16nb1 openexr>=2.2.0nb3 aspell>=0.60.6nb3 libxslt>=1.1.28nb2 desktop-file-utils>=0.10nb1 kdelibs>=3.5.10nb39 .

This package requires the following package(s) to run: none .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 7.0)
earm:kde-i18n-ss-3.5.10nb27.tgz(NetBSD 7.0)
earm:kde-i18n-ss-3.5.10nb26.tgz(NetBSD 7.0)
earmv6hf:kde-i18n-ss-3.5.10nb26.tgz(NetBSD 7.0)
earmv6hf:kde-i18n-ss-3.5.10nb27.tgz(NetBSD 7.0)
earmv7hf:kde-i18n-ss-3.5.10nb27.tgz(NetBSD 7.0)
earmv7hf:kde-i18n-ss-3.5.10nb27.tgz(NetBSD 7.99.21)
earmv7hfeb:kde-i18n-ss-3.5.10nb27.tgz(NetBSD 7.0)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.1)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.1)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.1)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 7.0)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 7.0.0_PATCH)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 7.0)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 7.0)
i386:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 7.0)
powerpc:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
powerpc:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
powerpc:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
powerpc:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.1)
powerpc:kde-i18n-ss-3.5.10nb27.tgz(NetBSD 7.0)
powerpc:kde-i18n-ss-3.5.10nb27.tgz(NetBSD 7.0)
sparc64:kde-i18n-ss-3.5.10nb27.tgz(NetBSD 7.0)
sparc64:kde-i18n-ss-3.5.10nb27.tgz(NetBSD 7.0)
sparc:kde-i18n-ss-3.5.10nb26.tgz(NetBSD 6.0)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.0)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.1)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.1)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.1)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 6.1)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 7.0)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 7.0.0_PATCH)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 7.0)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 7.0)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 7.0)
x86_64:kde-i18n-ss-3.5.10nb28.tgz(NetBSD 7.0.1_PATCH)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]